ImagickDraw::getStrokeDashArray
ImagickDraw::getStrokeLineCap
ImagickDraw
PHP Manual

# ImagickDraw::getStrokeDashOffset

Returns the offset into the dash pattern to start the dash

### Description

float ImagickDraw::getStrokeDashOffset ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the offset into the dash pattern to start the dash.

### Return Values

Returns a float representing the offset and 0 if it's not set.